/* 测试代码 */


/* * {
    outline: solid #f00 1px !important;
    background: #000 !important;
    color: #fff !important;
} */


/* 通用 s */

*:focus {
    outline: none;
}

.w_1920 {
    max-width: 1920px;
    margin: 0 auto;
}

.w_1700 {
    max-width: 1700px;
    margin: 0 auto;
}

.w_1550 {
    max-width: 1550px;
    margin: 0 auto;
}

.w_1500 {
    max-width: 1500px;
    margin: 0 auto;
}

.w_1450 {
    max-width: 1450px;
    margin: 0 auto;
}

.w_1300 {
    max-width: 1300px;
    margin: 0 auto;
}

.w_1200 {
    max-width: 1200px;
    margin: 0 auto;
}

.imgS {
    width: 100%;
}

.imgSS {
    width: 100%;
    margin-left: 15px;
    margin-right: 15px;
}

.row_m0 {
    margin: 0;
}

.common_hide {
    display: none;
}

a {
    text-decoration: none
}

ul {
    list-style: none
}

.p0 {
    padding: 0;
}


/* 图片居中定位占满img  */

.AdaptiveScalingImg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0%;
    object-fit: cover;
    transition: all 1s;
}

.AdaptiveScalingImg:hover {
    transform: scale(1.1);
}

.AdaptiveScalingImg02 {
    /* width: 100%; */
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    object-fit: cover;
    transition: all 1s;
}

.f_white {
    color: #fff;
}

a {
    color: #333;
}

a:hover {
    text-decoration: none;
    color: #333;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


/* 通用 e*/


/* 分页重写 s */


/* 分页重写 e */


/* 导航栏 */

.bg-light {
    /* background-color: rgba(192, 181, 157, 0.55) !important; */
    background-color: rgba(0, 0, 0, 0.15) !important;
    transition: all 2s;
}

.logo-sm-height {
    height: 55px;
}

@media screen and (max-width: 768px) {
    .logo-sm-height {
        height: 40px;
    }
    .nav_logo_nowStyle {
        margin: 8px 0px 8px .5rem !important;
    }
}

.navBox_nowStyle {
    /* background-color: rgba(203, 194, 169, 1) !important; */
    /* background-color: #faab00 !important; */
    /* background-color: #c0b59d !important; */
}

.nav-item_li {
    position: relative;
}

.nav-item_li::before {
    content: '';
    position: absolute;
    /* width: 53%; */
    width: 30%;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    border-bottom: 2px solid #debb23;
    transition: all .5s;
}

.nav-link {
    position: relative;
    font-size: 1.125rem;
    transition: all 1s;
}

.nav-link:hover {
    color: #debb23 !important;
}

.nav-link:hover ::before {
    position: absolute;
    bottom: 0;
    left: 0;
}

.nav-link_active::before {
    content: '';
    position: absolute;
    width: 0%;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    border-bottom: 2px solid #debb23;
    transition: all .5s;
}

.nav-item:hover .nav-link_active::before {
    content: '';
    position: absolute;
    width: 80%;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    border-bottom: 2px solid #debb23;
}

.nav-link_cn {
    margin-right: 20px;
}

.nav_lang_line {
    position: relative;
}

.nav_lang_line::before {
    content: "";
    position: absolute;
    top: 10px;
    right: 0;
    width: 1px;
    height: 25px;
    background-color: #debb23;
}

.nav-link_en {
    margin-left: 20px;
    margin-right: 0px;
}

.nav-link_lang {
    color: #a67202 !important;
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
}

.navbar-light .navbar-nav .nav-item_li .nav-link {
    color: #debb23;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0rem !important;
    padding-left: 0rem !important;
}

.Placeholder {
    height: 0;
}

@media (max-width: 992px) {
    .bg-light {
        background-color: rgba(0, 0, 0, 0.55) !important;
    }
    .nav-item_li::before {
        width: 5%;
        left: 3%;
    }
    .nav-item:hover .nav-link_active::before {
        width: 0%;
    }
}

@media (min-width: 992px) {
    .nav_li_a {
        margin: 0 .2rem;
    }
}

@media (min-width: 1050px) {
    .nav_li_a {
        margin: 0 .5rem;
    }
}

@media (min-width: 1200px) {
    .nav_li_a {
        margin: 0 .8rem;
    }
    .nav-link_en {
        margin-left: 20px;
        margin-right: 60px;
    }
}

@media (min-width: 1300px) {
    .nav_li_a {
        margin: 0 1.3rem;
    }
}

@media (min-width: 1500px) {
    .nav_li_a {
        margin: 0 2.2rem;
    }
}

@media (max-width: 768px) {
    .Placeholder {
        height: 70px;
    }
}


/* 手机导航栏 s */

.nav_icon-navMenu {
    color: #dcb613 !important;
    font-size: 1.8rem;
}

.navbar-toggler-now {
    padding: 0.2rem;
    padding-left: 0.5rem;
    padding-right: 0.533333rem;
    /* margin-top: 0.626667rem; */
    border: 0;
    outline: none !important;
}

.bg-info {
    background-color: #737373!important;
}

@media (max-width: 992px) {
    .navbar-nav {
        margin-top: 1rem;
    }
}


/* 手机导航栏 e */


/* 导航栏 */


/* 尾部 */

.footerBox {
    position: relative;
    padding: 50px 0px 80px 0px;
    min-height: 250px;
    background-color: #dcb613;
    background: url(../images/footer_bg.jpg) no-repeat center center;
    -o-background-size: cover;
    background-size: cover;
    overflow: auto;
}
.footerBoxlogo{
    width: 100%;
    padding: 20px 0px;
}
.footerBoxinfo{
    width: 100%;
    padding: 20px 0px;
}
.footerBoxinfop1{
    width: 100%;
    text-align: left;
    font-size: 1.1rem;
    color: #ffffff;
    line-height: 200%;
}
.footerBoxinfo a{
    color: #ffffff;
}
.footerBoxtit{
    width: 100%;
    padding: 20px 0px 0px 0px;
}
.footerBoxtitp1{
    width: 100%;
    text-align: center;
    font-size: 1.2rem;
    color: #eeeeee;
    line-height: 200%;
}
.footerBoxtitp1 a{
    color: #eeeeee;
}
.footerBoxtxt{
    width: 100%;
    padding: 20px 0px;
}
.footerBoxtxtp1{
    width: 100%;
    text-align: center;
    font-size: 1.1rem;
    color: #ffffff;
    line-height: 200%;
}
.footerBoxtxtp1 a{
    color: #ffffff;
}


.footer_left_dl {
    color: #7f7f7f;
    border-right: 1px solid #a5a5a5;
    z-index: 999;
    padding-left: 90px;
    margin-right: -1px;
}

.footer_left_dl a {
    color: #7f7f7f;
    text-decoration: none;
}

.footer_left_dt {
    font-size: 18px;
    font-weight: normal;
}

.footer_left_dd {
    margin-top: 20px;
    font-size: 14px;
}

.footer_rightBox {
    text-align: center;
}

.footer_right_dl {
    color: #7f7f7f;
    z-index: 999;
    border-right: 1px solid #a5a5a5;
}

.footer_right_dl a {
    color: #fff;
    text-decoration: none;
}

.footer_right_dt {
    font-size: 18px;
    font-weight: normal;
}

.footer_right_dd {
    margin-top: 15px;
    font-size: 14px;
}

.footer_right_dd_one {
    font-size: 18px;
}

.footer_right_dd_two {
    display: inline-block;
    margin-top: 0;
    font-size: 23px;
    font-weight: bold;
    border-bottom: 1px solid #a5a5a5;
    line-height: 2;
}

@media (max-width: 1200px) {
    .footer_left_dl {
        color: #7f7f7f;
        border-right: 1px solid #a5a5a5;
        z-index: 999;
        padding-left: 15px;
    }
}

@media screen and (max-width: 768px) {
    .footerBox{padding: 50px 0px 50px 0px;}
    .footerBox .footerBoxlogo{
        padding: 0px 10px;
    }
    .footerBox .footerBoxinfo{
        padding-left:10px;
        padding-right:10px;
    }
    .footerBox .mbnav{
        display: none;
    }
}

@media (max-width: 558px) {
    .footer_right_img {
        margin-top: 10px;
    }
}


/* 尾部 */


/* 20211230 新增 s */


/* 首页广告图 点击按钮*/

.index_ad_arrowBox {
    position: absolute;
    top: 0;
    left: 0;
    /* width: 100%;
    height: 100%; */
    z-index: 99;
}

.index_ad_arrowBox_d1 {
    width: 100%;
    height: 100%;
    position: relative;
}

.index_ad_arrowleftBox {
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 100px;
    transform: translate(0, -50%);
    background-color: rgba(0, 0, 0, 0.15);
    width: 90px;
    height: 90px;
    border-radius: 50%;
    text-align: center;
    border: 4px solid rgba(255, 255, 255, 0.1);
}

.index_ad_arrowrightBox {
    position: absolute;
    z-index: 99;
    top: 50%;
    right: 100px;
    transform: translate(0, -50%);
    background-color: rgba(0, 0, 0, 0.15);
    width: 90px;
    height: 90px;
    border-radius: 50%;
    text-align: center;
    border: 4px solid rgba(255, 255, 255, 0.1);
}

.index_ad_arrowleftBox:hover,
.index_ad_arrowrightBox:hover {
    background-color: rgba(255, 255, 255, 0.15);
    cursor: pointer;
}

.index_arrowS {
    font-size: 50px;
    color: #fff;
    line-height: 86px;
}


/* 首页广告图 */
.page_tabBox{
    width: 100%;
    padding: 10px 0px 40px 0px;
    overflow: auto;
}

/* 20211230 新增 e */